@charset "utf-8";

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/

h1{ margin:0; padding:0; }

/* CENTROS DE ENSEÑANZA */
#cnt_centros{ border-top:3px solid #31aae1;  margin-top:-3px; }
#centros {  }
#centros h1{ font-weight:bold; font-size:25px; line-height:50px; }
#centros h2{ font-weight:normal; font-size:18px; padding:5px; }
#centros a.volver_centros{ float:right; margin-top:-39px; background-color:#009036; padding:5px 10px 5px 10px; font-size:16px; color:#FFF; }
#centros a.volver_centros:visited{ color:#FFF; }
#centros a.volver_centros:hover{ opacity:0.7; }

#centros_mapa{ /*margin:0;*/ padding:0; width:958px; height:590px; background:url(../images/comun/mapa.png) no-repeat; position:relative; }
#centros_mapa section.centro{ margin:0; padding:0; position:absolute; } 
#centros_mapa section .centroico{ margin-top:-56px; margin-left:-19px; cursor:pointer; }
#centros_mapa section.centro footer{ width:288px; min-height:200px; height:auto; padding:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; color:#FFF;  background:#000 none no-repeat; font-size:12px; position:relative; z-index:2816; margin-left:-346px; margin-top:-120px; margin-right:30px; display:none; }
#centros_mapa section.centro footer:after{ 	content:url(../images/comun/flecha_centro_mapa.png); position:absolute; top:50px; right:-23px; }
#centros_mapa section.centro footer figure{ margin:0; padding:0; width:288px; height:190px; overflow:hidden; }
#centros_mapa section.centro footer figure img{ width:100%; height:auto; }
#centros_mapa section.centro footer p{ vertical-align:middle; padding-top:10px; }
#centros_mapa section.centro footer .lugar{ font-size:18px; text-align:center; pa }
#centros_mapa section.centro footer .nombre{ text-align:center; }
#centros_mapa section.centro footer .direccion{ min-height:30px; padding-left:40px; width:258px; background:url(../images/comun/ico-localizacion.png) no-repeat left;  }
#centros_mapa section.centro footer .telefonos{ min-height:30px; padding-left:40px; width:258px; background:url(../images/comun/ico-telefono.png) no-repeat left; }
#centros_mapa section.centro footer .emails{ min-height:30px; padding-left:40px; width:258px; background:url(../images/comun/ico-mail.png) no-repeat left; }

/* DATOS DE LOS CENTROS */
#cnt_datos{ width:100%; background-color:#009036; }
#datos{ float:left; width:450px; color:#FFF; padding:20px; font-size:18px; }
#datos h1{ font-size:18px; line-height:60px; font-weight:bold; }
#datos section{ margin-bottom:20px; padding-left:40px; font-weight:normal; }
#dir{ background:url(../images/comun/ico-localizacion.png) no-repeat left top; }
#tlf{ background:url(../images/comun/ico-telefono.png) no-repeat left top; }
#email{ background:url(../images/comun/ico-mail.png) no-repeat left top; }
#gal{ float:left; width:280px; height:140px; margin:10px 0px 80px 100px; }
#gal figure{ padding:0; margin:0; position:relative; width:100%; height:100%; overflow:hidden; border:2px solid #FFF; }
#gal figure img{ width:100%; height:auto; }

#gal section:last-child{ clear:both; margin:12px 43px; width:197px; height:50px; }
#gal section:last-child p{ width:128px; margin-top:-44px;  margin-left:58px; font-size:13px; font-weight:normal; }
#gal section:last-child a, #cnt_cursos article:last-child a:link, #cnt_cursos article:last-child a:active, #cnt_cursos article:last-child a:visited{ color:#000; }
#gal section:last-child a:hover{ opacity:0.8; color:#FFF; }


/* EQUIPO DOCENTE */
#equipo{ color:#4b4b4b; margin-top:20px; margin-bottom:60px; }
#equipo h1{ font-size:18px; font-weight:bold; line-height:60px; }
#equipo h2{ font-size:18px; font-weight:bold; margin-top:30px;  }
#equipo p{ font-size:18px; font-weight:normal; }

/* MAPA DE GOOGLE */
#mapa_google{ width:100%; height:600px; margin-bottom:2px; }


/* PARA TODOS LOS MAPAS */
#centros_todos{ margin-top:20px; padding:0; width:980px; height:590px; }
#centros_todos .boxEscuela:hover{ opacity:0.7; cursor:pointer; }
#centros_todos .boxEscuela{ margin:0px 17px 20px 0px; padding:0; width:230px; height:230px; display:block; float:left; }
#centros_todos .boxEscuela:nth-of-type(4n){ margin-right:0px; }
#centros_todos .boxEscuela figure{ margin:0; padding:0; width:100%; height:170px; overflow:hidden; position:relative; }
#centros_todos .boxEscuela figure img{ position:absolute; top:0; left:0; right:0; bottom:0; height:100%; width:auto; margin:auto; }
#centros_todos .boxEscuela h3{ padding:5px; text-align:center; color:#009036; }

/* ------------------------------------[Responsive]---------------------------------------- */


/* ----------------------[>980]----------------------- */
@media only screen and (min-width: 981px) {
  #home #centros_todos {
		display: none;
	}
}
/* ----------------------[980]----------------------- */
@media only screen and (max-width: 980px) {
  /* Mapa centros - Listado centros */
	#home #centros_mapa {
		display: none;
	}
	#centros hgroup {
		padding: 0 20px;
	}
	#centros hgroup h1 {
		font-size: 16pt;
		line-height: 1.2em;
		margin-top: 20px;
	}
	#pagina_centro #centros hgroup h1 {
		margin-bottom: 20px;
	}
	#centros hgroup h2 {
		margin: 0;
		font-size: 12pt;
	}
	#centros_todos {
		width: 100%;
		overflow: hidden;
		height: unset;
	}
	#centros_todos .boxEscuela {
    box-sizing: border-box;
		width: 25%;
    padding: 10px;
		margin: 0;
		height: 260px;
	}
	.boxEscuela figure {
		width: 100% !important;
	}
	.boxEscuela h3 {
		margin: 0 10px 0;
	}
  .boxEscuela img {
    max-width: 100%;
    height: auto !important;
  }
	/* Escuela */
	#pagina_centro #cnt_centros {
		padding-left: 40px;
		padding-right: 40px;
		box-sizing: border-box;
	}
	#pagina_centro hgroup h1 {
		font-size: 16pt;
   line-height: 50px;
   margin: 0 !important;
	}
	#pagina_centro #cnt_datos {
		box-sizing: border-box;
		padding-left: 40px;
		padding-right: 40px; 
	}
	#pagina_centro #datos {
		box-sizing: border-box;
		padding-left: 0;
		width: 50%;
		font-size: 12pt;
	}
	#pagina_centro #gal {
		box-sizing: border-box;
		padding-top: 20px;
		padding-left: 20px;
		width: 50%;
		font-size: 12pt;
		margin: 0;
		height: unset;
	}
	#pagina_centro #gal figure {
		max-width: 231px;
		margin: auto;
	}
	#pagina_centro #gal img {
		display: block;
	}
	#pagina_centro #gal section {
		margin: 20px auto;
	}
	#datos section {
		padding-left: 30px
	}
}
/* ----------------------[767]----------------------- */
@media only screen and (max-width: 767px) {
  #centros_todos .boxEscuela {
    box-sizing: border-box;
		width: 33.3%;
    padding: 10px;
		margin: 0;
		height: 240px;
	}
}
/* ----------------------[640]----------------------- */
@media only screen and (max-width: 640px) {
  #centros_todos .boxEscuela {
    box-sizing: border-box;
		width: 50%;
    padding: 10px;
		margin: 0;
		height: 240px;
	}
	/* Escuela */
	#pagina_centro #datos {
		width: 100%;
		padding-right: 0;
	}
	#pagina_centro #gal {
		width: 100%;
		padding-left: 0;
		padding-top: 0;
	}
}
/* ----------------------[480]----------------------- */
@media only screen and (max-width: 480px) {
	#centros_todos .boxEscuela {
    box-sizing: border-box;
		width: 50%;
    padding: 10px;
		margin: 0;
		height: 200px;
	}
  .boxEscuela figure {
		height: 120px !important;
	}
	/* Escuela */
	#pagina_centro #cnt_datos {
		padding-left: 20px;
		padding-right: 20px; 
	}
	#pagina_centro #cnt_centros {
		padding-left: 20px;
		padding-right: 20px;
	}
}


